## mate-panel 1.2.1

=== debian/changelog ===
mate-panel (1.2.1-3+precise) precise; urgency=low

  * Enable ubuntu hack only in oneiric.
  * Add lsb-release in build-depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 01 Apr 2012 20:09:00 +0200

mate-panel (1.2.1-2) unstable; urgency=low

  * Rebuild for precise

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 19:55:09 -0400

mate-panel (1.2.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 11 Mar 2012 21:35:33 +0100

mate-panel (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 29 Feb 2012 21:55:04 +0100

mate-panel (1.1.1-4) unstable; urgency=low

  * Fix breaks and replaces, again.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 20 Jan 2012 16:53:42 +0100

mate-panel (1.1.1-3) unstable; urgency=low

  * Fix breaks and replaces.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 20 Jan 2012 00:29:33 +0100

mate-panel (1.1.1-2) unstable; urgency=low

  * Fix moving of .desktop from mate-panel-common to mate-panel.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 19 Jan 2012 00:25:35 +0100

mate-panel (1.1.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 19 Jan 2012 00:20:13 +0100

mate-panel (1.1.0-2) unstable; urgency=low

  * Add --enable-ubuntu on Ubuntu and derivates to disable the resize grip.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 16 Jan 2012 23:59:20 +0100

mate-panel (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 10 Dec 2011 20:37:19 +0100

mate-panel (1.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 29 Nov 2011 02:27:11 +0100

mate-panel (1.0.8-0+really1.0.0) unstable; urgency=low

  * Try to understand various mate-panel issues.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 28 Nov 2011 16:03:57 +0100

mate-panel (1.0.7-2) unstable; urgency=low

  * Dropped applets in process.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 26 Nov 2011 17:04:32 +0100

mate-panel (1.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 26 Nov 2011 13:45:56 +0100

mate-panel (1.0.2-5) unstable; urgency=low

  * Added mate-panel-dbg package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 26 Nov 2011 01:34:11 +0100

mate-panel (1.0.2-4) unstable; urgency=low

  * Fixed debian/ folder.
  * Added mate-panel-common package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 24 Nov 2011 23:57:21 +0100

mate-panel (1.0.2-3) unstable; urgency=low

  * Fixed conflict with mate-panel package in mint/lisa.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 24 Nov 2011 16:42:10 +0100

mate-panel (1.0.2-2) unstable; urgency=low

  * mate-panel.install: added some missing files.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 17 Nov 2011 21:15:01 +0100

mate-panel (1.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 08 Nov 2011 01:06:22 +0100

mate-panel (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 23:45:28 +0100

mate-panel (1.0.0-5) unstable; urgency=low

  * Added --enable-matecomponent in debian/rules.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 22:01:30 +0100

mate-panel (1.0.0-4) unstable; urgency=low

  * Fixed scripts in debian folder.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 20:05:58 +0100

mate-panel (1.0.0-3) unstable; urgency=low

  * Fixed error in prerm

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2011 16:00:30 +0000

mate-panel (1.0.0-2) unstable; urgency=low

  * Fixed debian/ folder.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 05 Nov 2011 14:18:24 +0100

mate-panel (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2011 12:38:48 +0000

mate-panel (2011.10.27-2) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 29 Oct 2011 00:37:12 +0200

mate-panel (2011.10.27-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 27 Oct 2011 02:07:08 +0200

mate-panel (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 22 Oct 2011 02:12:53 +0200
 
