## mate-panel 1.4.0

=== debian/changelog ===
mate-panel (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 13 Jul 2012 21:44:22 -0400

mate-panel (1.3.2-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 20 Jun 2012 01:38:41 +0200

mate-panel (1.3.1-1) unstable; urgency=low

  * New upstream development release.
  * Move build depends from libwnck to libmatewnck.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 05 Jun 2012 14:43:36 +0200

mate-panel (1.3.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 13 May 2012 17:50:59 +0200

mate-panel (1.2.1-3) unstable; urgency=low

  * Enable ubuntu hack only in oneiric.
  * Add lsb-release in build-depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 01 Apr 2012 20:09:00 +0200
