=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libmatecanvas-dev,
                libmate-dev,
                libmatecorba-dev,
-               libwnck-dev,
+               libmatewnck-dev,
                libmateconf-dev,
                libcairo2-dev,
                gtk-doc-tools,
