## mate-panel 1.6.0

=== debian/changelog ===
mate-panel (1.6.0-2.1) unstable; urgency=low

  * Rebuild for new dconf library in Jessie.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 03 Jul 2013 12:47:26 +0200

mate-panel (1.6.0-2) unstable; urgency=low

  * Cherry pick upstream patches.
  * 00-allow-to-change-custom-format.patch:
    Allow users to change custom format in clock applet.
  * 01-fix-2-x-screens.patch:
    Fix panel layout when user has two separate X screens.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 08 Apr 2013 18:28:19 +0200

mate-panel (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 31 Mar 2013 23:53:35 +0200

mate-panel (1.5.6-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 17 Mar 2013 14:55:03 +0100

mate-panel (1.5.5-2) unstable; urgency=low

  * debian/control: Update minimum libmatewnck version in build depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 08 Feb 2013 11:41:07 +0100

mate-panel (1.5.5-1) unstable; urgency=low

  * New upstream development release.
  * debian/control: Set minimum libmatewnck version in build depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 08 Feb 2013 07:14:21 +0100

mate-panel (1.5.4-1) unstable; urgency=low

  * New upstream development release. 
    * Fixed window-list grouping bug.
    * Fixed weather units.
    * Added mateconf-gsettings-data-convert file.

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 20 Jan 2013 15:53:18 -0500

mate-panel (1.5.3-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Dec 2012 23:51:47 +0100

mate-panel (1.5.2-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 16 Oct 2012 14:40:03 +0200

mate-panel (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 11 Oct 2012 16:54:23 +0200
