=== debian/control ===
--- 
+++ 
@@ -16,13 +16,7 @@
                libsm-dev,
                libgtk2.0-dev,
                libmatedesktop-dev,
-               libmatecomponentui-dev,
-               libmatecomponent-dev,
-               libmatecanvas-dev,
-               libmate-dev,
-               libmatecorba-dev,
-               libmatewnck-dev,
-               libmateconf-dev,
+               libmatewnck-dev (>= 1.5.1-2),
                libcairo2-dev,
                gtk-doc-tools,
                libmatemenu-dev,
@@ -41,14 +35,14 @@
                libgirepository1.0-dev,
                gobject-introspection,
                gir1.2-gtk-2.0,
-               gir1.2-mate-conf,
                gir1.2-glib-2.0,
                gir1.2-atk-1.0,
                gir1.2-freedesktop,
                gir1.2-pango-1.0,
                gir1.2-gdkpixbuf-2.0,
                mate-common,
-               lsb-release
+               lsb-release,
+               libdconf-dev
 Standards-Version: 3.9.3
 Homepage: http://www.mate-desktop.org/
 
@@ -58,7 +52,6 @@
          ${misc:Depends},
          mate-desktop,
          mate-menus,
-         mate-conf (>= 1.1.0),
          menu-xdg,
          python,
          mate-polkit,
@@ -106,8 +99,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         mate-conf (>= 1.0.9)
+         ${misc:Depends}
 Breaks: mate-panel (<= 1.0.0-3)
 Description: library for MATE Panel applets
  This library is used by MATE Panel applets.
@@ -118,9 +110,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libmatepanelapplet (= ${binary:Version}),
-         libmatecomponentui-dev,
-         libmateconf-dev,
-         libgtk2.0-dev
+         libgtk2.0-dev,
+         libglib2.0-dev
 Description: library for MATE Panel applets (development files)
  This library is used by MATE Panel applets.
  .
