=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += \
						--localstatedir=/var \
						--libexecdir=/usr/lib/mate-panel \
						--disable-scrollkeeper \
						--disable-static \
						--enable-introspection

# enable ubuntu hack only in oneiric (not needed in precise)
ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
    ifeq ($(shell lsb_release -cs),oneiric)
        DEB_CONFIGURE_EXTRA_FLAGS += --enable-ubuntu
    endif
endif

# this fixes 'E: mate-panel: pkg-has-shlibs-control-file-but-no-actual-shared-libs'
DEB_DH_MAKESHLIBS_ARGS_mate-panel += --no-act

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
