## mate-panel 1.6.1

=== debian/changelog ===
mate-panel (1.6.1-0+maya) UNRELEASED; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 13 Jul 2013 12:54:58 +0200 
