=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Build-Depends: debhelper (>= 9),
                intltool,
-               mate-doc-utils,
-               mate-doc-utils-gnome | gnome-doc-utils,
+               yelp-tools,
                python,
                libx11-dev,
                libxau-dev,
@@ -13,10 +12,9 @@
                libsm-dev,
                libgtk2.0-dev,
                libmate-desktop-dev,
-               libmatewnck-dev (>= 1.5.1-2),
                libcairo2-dev,
                gtk-doc-tools,
-               libmatemenu-dev,
+               libmate-menu-dev,
                libpango1.0-dev,
                libglib2.0-dev ,
                libmateweather-dev,
@@ -29,6 +27,7 @@
                libavahi-client-dev,
                libavahi-common-dev,
                libavahi-glib-dev,
+               libwnck-dev,
                libgirepository1.0-dev,
                gobject-introspection,
                gir1.2-gtk-2.0,
