## mate-panel 1.8.0+dfsg1

=== debian/changelog ===
mate-panel (1.8.0+dfsg1-2~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 01 May 2014 15:47:31 +0200

mate-panel (1.8.0+dfsg1-2) unstable; urgency=low

  * debian/rules:
    + Enable parallel builds.
    + Turn on compiler commands during package build (configure option:
      --disable-silent-rules).
  * debian/copyright:
    + Fix typo (opinion -> option).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 01 May 2014 15:45:59 +0200

mate-panel (1.8.0+dfsg1-1) unstable; urgency=low

  * New upstream release. (Closes: #743898).
  * debian/changelog:
    + Fix ITP closure in previous changelog stanza.
    + Close mate-panel ITP now. (Closes: #730230).
  * debian/control:
    + Drop B-Ds: mate-doc-utils, mate-doc-utils-gnome.
    + Update B-D: libmatewnck-dev -> libwnck-dev.
  * debian/copyright:
    + Point to git.mate-desktop.org in Source: field.
    + Adapt to file changes in new upstream source tree.
  * debian/patches:
    + Update 2001_omit-gfdl-licensed-help-files.patch.
  * debian/rules:
    + Build package using autogen.sh.
  * debian/watch:
    + Use tagged CGit tarball snapshots as upstream source.
  * lintian: Drop unused overrides.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Apr 2014 23:04:53 +0200

mate-panel (1.6.2+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #730230).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Feb 2014 13:21:00 +0100
