## mate-panel 1.8.1

=== debian/changelog ===
mate-panel (1.8.1-1+rebecca) rebecca; urgency=medium

  * Fixed workspace switcher applet not showing Marco options

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 24 Nov 2014 14:53:51 +0100

mate-panel (1.8.1-0+rebecca) rebecca; urgency=low

  * New upstream release

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 14 Oct 2014 14:10:52 +0200

mate-panel (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 05 Mar 2014 21:52:39 +0100
