## mate-panel 1.8.1+dfsg1

=== debian/changelog ===
mate-panel (1.8.1+dfsg1-3) unstable; urgency=medium

  * debian/rules:
    - Install MATE panel applet executables to non-multi-arch libexecdir.
      (Closes: #769422).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 12 Dec 2014 11:33:42 +0100

mate-panel (1.8.1+dfsg1-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_update-marco-wm-name.patch. Adapt to WM name change in marco
      v1.8.2.
  * debian/rules:
    + Use upstream's NEWS file as upstream ChangeLog.
  * debian/copyright:
    + Remove applets/clock/clock-typebuiltins.*, not in upstream sources
      anymore.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 23 Oct 2014 12:25:07 +0200

mate-panel (1.8.1+dfsg1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing.
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

  [ Mike Gabriel ]
  * New upstream release. (Closes: #762094).
  * debian/copyright:
    + Add copyright information for po/*.po files. Really mention all upstream
      files.

  [ Iain Lane ]
  * debian/gir1.2-mate-panel.install:
    + Install typelib file into the multiarch libdir. (Closes: #762834,
      #763232).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 29 Sep 2014 09:29:58 +0200
