=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
                mate-common,
                lsb-release,
                libdconf-dev,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-panel.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-panel.git
