=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,10 @@
 override_dh_install:
 	rm -f debian/tmp/usr/lib/*/*.la
 	rm -f debian/tmp/usr/share/MateConf/gsettings/mate-panel.convert
-	dh_install --list-missing
+	dh_install --fail-missing
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
@@ -22,7 +25,7 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
 		--localstatedir=/var \
-		--libexecdir=/usr/lib/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)/mate-panel \
+		--libexecdir=/usr/lib/mate-panel \
 		--disable-scrollkeeper \
 		--disable-static \
 		--enable-introspection \
