## mate-panel 1.10.1

=== debian/changelog ===
mate-panel (1.10.1-1+rafaela) rafaela; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 13 Jul 2015 12:04:10 +0300

mate-panel (1.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 23 Jun 2015 17:06:00 +0300

mate-panel (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 02 Mar 2015 21:05:26 +0100

mate-panel (1.9.4-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 20 Jan 2015 19:40:09 +0100

mate-panel (1.9.2-1) unstable; urgency=medium

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 10 Nov 2014 10:49:29 +0100

mate-panel (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 22 Mar 2014 17:14:30 +0100
